/* Manually Maintained */
"New Contact List" = "Nueva lista de personas";

/* (No Comment) */
"New Contact Smart List" = "Nueva lista inteligente de personas";

/* (No Comment) */
"New CustomRecordSet List" = "Nueva lista de formularios";

/* (No Comment) */
"New CustomRecordSet Smart List" = "Nueva lista inteligente de formularios";

/* (No Comment) */
"New Email List" = "Nueva lista de emails";

/* (No Comment) */
"New Email Smart List" = "Nueva lista inteligente de emails";

/* (No Comment) */
"New Group List" = "Nueva lista de grupos";

/* (No Comment) */
"New Group Smart List" = "Nueva lista inteligente de grupos";

/* (No Comment) */
"New Note List" = "Nueva lista de notas";

/* (No Comment) */
"New Note Smart List" = "Nueva lista inteligente de notas";

/* (No Comment) */
"New Opportunity List" = "Nueva lista de oportunidades";

/* (No Comment) */
"New Opportunity Smart List" = "Nueva lista inteligente de oportunidades";

/* (No Comment) */
"New Organization List" = "Nueva lista de empresas";

/* (No Comment) */
"New Organization Smart List" = "Nueva lista inteligente de empresas";

/* (No Comment) */
"New Project List" = "Nueva lista de proyectos";

/* (No Comment) */
"New Project Smart List" = "Nueva lista inteligente de proyectos";

/* (No Comment) */
"New Task List" = "Nueva lista de tareas";

/* (No Comment) */
"New Task Smart List" = "Nueva lista inteligente de tareas";

/* (No Comment) */
"New Timeblock List" = "Nueva lista de calendario";

/* (No Comment) */
"New Timeblock Smart List" = "Nueva lista inteligente de calendario";

